import React from 'react';
export default function DashboardFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M510-570v-270h330v270zM120-450v-390h330v390zm390 330v-390h330v390zm-390 0v-270h330v270z" })));
}
